{% load comments %}
<form id="id_formComment" action="?" method="post">
  {% csrf_token %}
  <input type="hidden" name="next" value="{% url 'comments-xtd-sent' %}"/>
  <div class="alert alert-danger" data-comment-element="errors" hidden>
  </div>
  {% for field in form %}
    {% if field.is_hidden %}
      <div>{{ field }}</div>{% endif %}
  {% endfor %}
  <div style="display:none">{{ form.honeypot }}</div>
  <div class="row">
    <div class="col-lg-6 form-item">
      <div class="form-group">
        {{ form.name }}
      </div>
    </div>
    <div class="col-lg-6 form-item">
      <div class="form-group">
        {{ form.email }}
      </div>
    </div>
    <div class="col-12 form-item">
      <div class="form-group">
        {{ form.comment }}
      </div>
    </div>
    <div class="col-6 form-item">
      <div class="form-check">
        {{ form.followup }}
        <label for="id_followup{% if cid %}_{{ cid }}{% endif %}">&nbsp;{{ form.followup.label }}</label>
      </div>
    </div>
    <div class="col-6 form-item">
      <div class="form-group">
        {{ form.captcha }}
      </div>
    </div>
    <div class="col-sm-12 mt-4 text-left">
      <div class="button-border">
        <button type="button" class="pill-button" id="blog-submit-btn">Submit</button>
      </div>
      <div id="id_divCancel" class="button-border button-border-cancel invisible">
        <button type="button" class="pill-button" id="blog-cancel-btn">Cancel</button>
      </div>
    </div>
  </div>
</form>
